#!/bin/bash

# 查找 adminServer 的 PID
PID=$(pgrep adminServer)

if [ -z "$PID" ]; then
    echo "adminServer 进程未找到"
else
    echo "停止中... (PID: $PID)"
    kill $PID
    if [ $? -eq 0 ]; then
        echo "adminServer 进程已终止 (PID: $PID)"
    else
        echo "无法终止 adminServer 进程 (PID: $PID)"
    fi
fi
